/* Copyright 2009 Palm, Inc.  All rights reserved. */

var ErrorAssistant = Class.create({
	
	initialize: function(){
		Mojo.Log.info("----------- init errror ------------");
	},
	
	setup: function(){
	Mojo.Log.info("----------- setup errror ------------");
	},
	
	handleCommand: function(event) {
		if (event.type == Mojo.Event.back) {
			event.preventDefault();
			event.stopPropagation();
		}	
	}			
}); 

